<div mat-dialog-title class="error-dialog">
	<p>{{'Warning' | translate}}</p>
</div>
<div mat-dialog-content class="error-dialog">
	<p>{{'PointLimitWarning1' | translate}}
		{{this.routeSelectionService.currentlySelectedPoints()}}
		{{'PointLimitWarning2' | translate}}</p>
	<p><small>{{'PointLimitWarning3' | translate}}</small></p>
</div>
<div>
	<button mat-raised-button color="primary" (click)="this.dialogRef.close()" > {{'Cancel' | translate}} </button>
	<button mat-raised-button style="margin: 0.5em;" color="warn" (click)="continueButtonClick()"> {{'ContinueAnyway' | translate}} </button>
</div>
